/*
Theme Name: Diviビルダー 日本語訳
Theme URI: https://sakura-pr.co.jp
Description: Divi日本語訳用の子テーマです。権利は㈱サクラアルカスに帰属します。
Author: Sakura Arukas, Co.,Ltd.
Author URI: https://sakura-pr.co.jp
Template: Divi
Version: 1.0.0
*/

/* Start your custom CSS bellow this comment
============================================ */

.et_pb_equal_columns > .et_pb_column {
  margin-top: auto;
  margin-bottom: auto;
}

/* ----Header 白背景設定---- */
html body .et-l--header .et_pb_section_0_tb_header.et_pb_section {
    background-color: #FFFFFF !important;
}
html body .et-l--header .et_pb_menu .et_pb_menu__menu > nav > ul > li > a {
    color: #333333 !important;
}
html body .et-l--header .et_pb_menu .et_pb_menu__menu > nav > ul > li.current-menu-item > a {
    color: #000000 !important;
}
html body .et-l--header .mobile_menu_bar:before {
    color: #333333 !important;
}
html body .et-l--header .et_pb_menu .et_pb_menu__logo img {
    content: url('https://jyunbi.sakura.ne.jp/devin_wp1/wp-content/uploads/2026/04/logo-1.png') !important;
}
html body .et-l--header .et_pb_menu .et_pb_menu__menu > nav > ul > li > ul {
    background-color: #FFFFFF !important;
}
html body .et-l--header .et_pb_menu .et_pb_menu__menu > nav > ul > li > ul > li > a {
    color: #333333 !important;
}